@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  background-color: lightblue;
  font-family: "Roboto", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  padding: 20px;
}

.container {
  background-color: white;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 20px;
  text-align: center;
  max-width: 100%;
  width: 800px;
}

h3 {
  margin: 0;
  opacity: 0.5;
  letter-spacing: 2px;
}

#joke {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 40px;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
}

#joke-btn {
  background-color: lightpink;
  color: white;
  font-size: 20px;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1), 0 6px 6px rgba(0, 0, 0, 0.1);
  border: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-right: 40px;
  padding-left: 40px;
  cursor: pointer;
}

.joke-btn:focus {
  outline: 0;
}

.joke-btn:active {
  transform: scale(0.98);
}

